Bug 895921 (Horde_Timezone) - Review Request: php-horde-Horde-Timezone - Timezone library
Summary: Review Request: php-horde-Horde-Timezone - Timezone library
Keywords:
Status: CLOSED ERRATA
Alias: Horde_Timezone
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: Horde_Icalendar Horde_Vfs
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-16 09:45 UTC by Remi Collet
Modified: 2014-01-29 21:23 UTC (History)
3 users (show)

Fixed In Version: php-horde-Horde-Timezone-1.0.4-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-18 07:59:00 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (9.14 KB, text/x-log)
2014-01-11 16:42 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.58 KB, text/plain)
2014-01-11 16:43 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-01-16 09:45:12 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/5aa9e0c0c1e9c1747831632f8a8151d0ae424731/php/horde/php-horde-Horde-Timezone/php-horde-Horde-Timezone.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Timezone-1.0.1-1.remi.src.rpm
Description: 
Library for parsing timezone databases and generating VTIMEZONE iCalendar
components.

Fedora Account System Username: remi

Comment 4 Shawn Iwinski 2014-01-11 16:42:13 UTC
Created attachment 848647 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 5 Shawn Iwinski 2014-01-11 16:43:39 UTC
Created attachment 848648 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 895921
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 6 Shawn Iwinski 2014-01-11 16:45:40 UTC
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed

Remove EPEL5 bits after initial import.

No blockers.


===== APPROVED =====

Comment 7 Remi Collet 2014-01-11 17:22:30 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Timezone
Short Description: Timezone library
Owners: remi
Branches: f20 el6
InitialCC:

Comment 8 Gwyn Ciesla 2014-01-13 13:10:20 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-01-14 07:07:30 UTC
php-horde-Horde-Timezone-1.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Timezone-1.0.4-1.el6

Comment 10 Fedora Update System 2014-01-14 07:07:39 UTC
php-horde-Horde-Timezone-1.0.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Timezone-1.0.4-1.fc20

Comment 11 Fedora Update System 2014-01-14 20:55:45 UTC
php-horde-Horde-Timezone-1.0.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2014-01-23 11:12:42 UTC
php-horde-Horde-Timezone-1.0.4-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Fedora Update System 2014-01-29 21:23:15 UTC
php-horde-Horde-Timezone-1.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.